.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390565,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390565,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390565,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.228000px;}
.lsf{letter-spacing:-0.180000px;}
.ls11{letter-spacing:-0.148853px;}
.lsa{letter-spacing:-0.136400px;}
.ls10{letter-spacing:-0.125952px;}
.lsb{letter-spacing:-0.043200px;}
.lsd{letter-spacing:-0.016000px;}
.ls8{letter-spacing:-0.014400px;}
.ls13{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.004800px;}
.ls14{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004800px;}
.ls1{letter-spacing:0.014400px;}
.ls12{letter-spacing:0.046800px;}
.ls3{letter-spacing:2.073600px;}
.ls4{letter-spacing:2.136000px;}
.ls2{letter-spacing:2.145600px;}
.ls5{letter-spacing:2.160000px;}
.ls6{letter-spacing:2.174400px;}
.ls7{letter-spacing:2.179200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-2.784000px;}
.wsd{word-spacing:-1.600000px;}
.ws11{word-spacing:-0.954000px;}
.ws7{word-spacing:-0.667200px;}
.ws6{word-spacing:-0.633600px;}
.wsa{word-spacing:-0.600000px;}
.wsb{word-spacing:-0.580800px;}
.ws5{word-spacing:-0.403200px;}
.wsc{word-spacing:-0.072000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.139200px;}
.wse{word-spacing:0.148800px;}
.ws8{word-spacing:0.398400px;}
.ws12{word-spacing:0.698400px;}
.ws10{word-spacing:0.818690px;}
.wsf{word-spacing:0.870216px;}
.ws1{word-spacing:4.022400px;}
.ws4{word-spacing:5.222400px;}
.ws2{word-spacing:8.179200px;}
._9{margin-left:-1.329600px;}
._3{width:1.219200px;}
._0{width:2.256000px;}
._1{width:8.126400px;}
._5{width:148.814400px;}
._2{width:525.139200px;}
._6{width:628.339200px;}
._7{width:667.204800px;}
._4{width:681.127200px;}
._a{width:920.160000px;}
._8{width:1000.315200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:26.042400px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:57.251080px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:87.995200px;}
.y11{bottom:38.427451px;}
.y10{bottom:39.364706px;}
.y0{bottom:58.578431px;}
.y12{bottom:91.850980px;}
.y19{bottom:315.314575px;}
.y18{bottom:646.518431px;}
.y17{bottom:663.389020px;}
.y16{bottom:680.259608px;}
.yf{bottom:711.376471px;}
.ye{bottom:733.870588px;}
.yd{bottom:756.364706px;}
.yc{bottom:778.858824px;}
.yb{bottom:801.352941px;}
.ya{bottom:823.847059px;}
.y9{bottom:846.341176px;}
.y8{bottom:880.082353px;}
.y7{bottom:925.070588px;}
.y6{bottom:947.564706px;}
.y5{bottom:970.058824px;}
.y4{bottom:992.552941px;}
.y3{bottom:1015.047059px;}
.y2{bottom:1043.164706px;}
.y15{bottom:1054.411765px;}
.y14{bottom:1080.654902px;}
.y13{bottom:1109.334902px;}
.y1{bottom:1169.779252px;}
.hb{height:18.958867px;}
.h6{height:32.531250px;}
.h4{height:33.328125px;}
.ha{height:34.308000px;}
.h9{height:35.244000px;}
.h5{height:38.120000px;}
.h3{height:46.992000px;}
.h8{height:56.048807px;}
.h2{height:59.660746px;}
.h7{height:70.488000px;}
.h1{height:1166.101307px;}
.h0{height:1237.176471px;}
.w1{width:853.683007px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x4{left:114.907451px;}
.x2{left:130.090980px;}
.xa{left:146.774118px;}
.x3{left:197.760784px;}
.x6{left:316.417255px;}
.x8{left:343.972549px;}
.x7{left:385.774118px;}
.x9{left:390.460767px;}
.x1{left:453.380188px;}
.xb{left:461.903741px;}
.x5{left:810.912941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.194611pt;}
.lsf{letter-spacing:-0.153640pt;}
.ls11{letter-spacing:-0.127054pt;}
.lsa{letter-spacing:-0.116425pt;}
.ls10{letter-spacing:-0.107507pt;}
.lsb{letter-spacing:-0.036874pt;}
.lsd{letter-spacing:-0.013657pt;}
.ls8{letter-spacing:-0.012291pt;}
.ls13{letter-spacing:-0.006146pt;}
.ls9{letter-spacing:-0.004097pt;}
.ls14{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.004097pt;}
.ls1{letter-spacing:0.012291pt;}
.ls12{letter-spacing:0.039946pt;}
.ls3{letter-spacing:1.769935pt;}
.ls4{letter-spacing:1.823197pt;}
.ls2{letter-spacing:1.831391pt;}
.ls5{letter-spacing:1.843682pt;}
.ls6{letter-spacing:1.855973pt;}
.ls7{letter-spacing:1.860070pt;}
.ws3{word-spacing:-2.376301pt;}
.wsd{word-spacing:-1.365690pt;}
.ws11{word-spacing:-0.814293pt;}
.ws7{word-spacing:-0.569493pt;}
.ws6{word-spacing:-0.540813pt;}
.wsa{word-spacing:-0.512134pt;}
.wsb{word-spacing:-0.495746pt;}
.ws5{word-spacing:-0.344154pt;}
.wsc{word-spacing:-0.061456pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.118815pt;}
.wse{word-spacing:0.127009pt;}
.ws8{word-spacing:0.340057pt;}
.ws12{word-spacing:0.596124pt;}
.ws10{word-spacing:0.698799pt;}
.wsf{word-spacing:0.742779pt;}
.ws1{word-spacing:3.433346pt;}
.ws4{word-spacing:4.457613pt;}
.ws2{word-spacing:6.981409pt;}
._9{margin-left:-1.134889pt;}
._3{width:1.040656pt;}
._0{width:1.925623pt;}
._1{width:6.936341pt;}
._5{width:127.021496pt;}
._2{width:448.235970pt;}
._6{width:536.322999pt;}
._7{width:569.496984pt;}
._4{width:581.380539pt;}
._a{width:785.408536pt;}
._8{width:853.825526pt;}
.fs7{font-size:22.228659pt;}
.fs6{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs5{font-size:48.867031pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:75.108874pt;}
.y11{bottom:32.800000pt;}
.y10{bottom:33.600000pt;}
.y0{bottom:50.000000pt;}
.y12{bottom:78.400000pt;}
.y19{bottom:269.138800pt;}
.y18{bottom:551.840000pt;}
.y17{bottom:566.240000pt;}
.y16{bottom:580.640000pt;}
.yf{bottom:607.200000pt;}
.ye{bottom:626.400000pt;}
.yd{bottom:645.600000pt;}
.yc{bottom:664.800000pt;}
.yb{bottom:684.000000pt;}
.ya{bottom:703.200000pt;}
.y9{bottom:722.400000pt;}
.y8{bottom:751.200000pt;}
.y7{bottom:789.600000pt;}
.y6{bottom:808.800000pt;}
.y5{bottom:828.000000pt;}
.y4{bottom:847.200000pt;}
.y3{bottom:866.400000pt;}
.y2{bottom:890.400000pt;}
.y15{bottom:900.000000pt;}
.y14{bottom:922.400000pt;}
.y13{bottom:946.880000pt;}
.y1{bottom:998.472667pt;}
.hb{height:16.182464pt;}
.h6{height:27.767259pt;}
.h4{height:28.447437pt;}
.ha{height:29.283816pt;}
.h9{height:30.082745pt;}
.h5{height:32.537573pt;}
.h3{height:40.110326pt;}
.h8{height:47.840823pt;}
.h2{height:50.923816pt;}
.h7{height:60.165490pt;}
.h1{height:995.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:728.666667pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x4{left:98.080000pt;}
.x2{left:111.040000pt;}
.xa{left:125.280000pt;}
.x3{left:168.800000pt;}
.x6{left:270.080000pt;}
.x8{left:293.600000pt;}
.x7{left:329.280000pt;}
.x9{left:333.280320pt;}
.x1{left:386.985600pt;}
.xb{left:394.260933pt;}
.x5{left:692.160000pt;}
}
